html,body{
	overflow-x: hidden;
	background-color:#ededed;
	margin:0;
}
#job1{
	cursor:pointer;
	text-align:center;
}
#job1 img{
display:block;

}

.jobTitle {
	position: relative;
  	float: left;
  	color: black;
  	z-index: 1;
  	font-size: 1.3em;
  	font-family: 'endicottUnivers47ConObl';
  	width: 95%;
  	text-align: center;
  	padding-left: 25px;
  	height: 30px;
  	line-height: 0%;
  	visibility: visible; 
 }
#controls{				
	text-align:right;				
	display:inline-block;
	padding:0px;
	margin:0px;
	width:40%;
}			
#controls img{
	vertical-align:middle;
	display:inline-block;
	margin:0px;
	height: auto;
	width:30px;
}

.mainPhoto{
	opacity:1;
	width:100%;
	cursor:pointer;
}			
#controls p{
	font-family:'endicottUnivers47ConObl';
	vertical-align:middle;
	display:inline-block;
	color: black;
	margin:0px;
	margin-left:15px;
}			
.jobTitle{				
	text-align:left;
	width:55%;
	display:inline-block;
	line-height:1em;
	
}
@media only screen and (max-width:670px){
	.jobTitle{
	font-size:.9em;
	text-align:center;
	width:85%;
	line-height:1em;
	height:auto;
	
	}
	#loading{
		width:125px;
	}
}
/*#loading{
	margin-left:25%;
	margin-top:100px;
	width:30%;
}*/
			
	
